Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install uwsgi-plugin-lua5.2 on Debian Unstable (Sid)


Install uwsgi-plugin-lua5.2

Installing uwsgi-plugin-lua5.2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install uwsgi-plugin-lua5.2

uwsgi-plugin-lua5.2 package information

distro Debian Unstable (Sid)
section Main
name uwsgi-plugin-lua5.2
version 2.0.12-5
description Lua WSAPI plugin for uWSGI (Lua 5.2)
subsection web
website projects.unbit.it / uwsgi / 
maintainer uWSGI packaging team

Uninstall uwsgi-plugin-lua5.2

To remove just uwsgi-plugin-lua5.2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove uwsgi-plugin-lua5.2

Uninstall uwsgi-plugin-lua5.2 and it’s dependent packages

To remove the uwsgi-plugin-lua5.2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove uwsgi-plugin-lua5.2

Purging uwsgi-plugin-lua5.2

If you also want to delete configuration and/or data files of uwsgi-plugin-lua5.2 from Debian Sid then this will work:

sudo apt-get purge uwsgi-plugin-lua5.2

To delete configuration and/or data files of uwsgi-plugin-lua5.2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove uwsgi-plugin-lua5.2

 

Comments

comments